/*
 Theme Name:     Divi - forsa Edition
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes - tailored for Forsa
 Author:         Christoph Speckmann
 Author URI:     http://speckmann.io
 Template:       Divi
 Version:        1.0.0
*/


/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */


/* colors

red = rgb(230,51,61) - #e73137
grey = rgb(187,186,185)
black = rgb(12,12,12)

*/


/*
h2 {
        font-size: 22px;
        color: #e73137;
}
*/

ul li {
    font-size: 15px !important;
}

h1,
h2,
h3,
p,
li {
    font-family: 'Verdana' !important;
}

h1,
h2,
h3 {
    color: #e73137;
    line-height: 1.3em;
    margin-bottom: 30px;
}

h4 {
	margin-top:15px;
}

@media(max-width: 480px) {
	h4 {
		margin-top: 30px;
	}
}

p {
    line-height: 26px;
    margin-bottom: 15px;
    font-size: 15px;
}

/* ---- */
/* Sektionen */
/* ---- */

#jobs h3 {
    margin-bottom: 0;
    font-size: 16px;
}

@media(max-width: 480px) {
    #jobs h3 {
    margin-top: 30px;
}

#jobs .et_pb_button {
    font-size: 16px !important;
}

}

.hier-bewerben {
    margin-bottom: 0;
}

.hier-bewerben h1 {
    margin-bottom: 0;
}

.forsa-border-bottom {
    border-bottom: 2px solid #000;
    padding-bottom: 30px;
    border-style: dotted;
}

.forsa-border-top {
    border-top: 2px solid #000;
    padding-bottom: 30px;
    border-style: dotted;
}

@media(max-width: 480px) {
    .forsa-logo img {
        max-height: 80px;
    }

    .forsa-border-bottom {
        padding-bottom: 0;
    }

    #header {
        background-position-x: 40%;
        background-size: 800px;
        background-position-y: 0;
    }
}




/* Toggle Anpassungen */

.et_pb_accordion .et_pb_toggle {
    padding: 0;
}

.et_pb_accordion .et_pb_toggle_title:before,
.et_pb_toggle .et_pb_toggle_title:before {
    right: 20px;
}

.et_pb_toggle_title {
    background-color: #f4f4f4;
    padding: 20px 50px 20px 20px !important;
}

.et_pb_toggle_content {
    padding: 20px;
}




/* ---- */
/* Formulare */
/* ---- */

.nf-form-fields-required {
    display: none;
}

input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input.text,
input.title,
textarea,
select {
    border: 1px solid rgb(187, 186, 185);
    color: #666 !important;
    //height: 30px !important;
    font-size: 15px;
    padding: 20px 10px;
}

.fileinput-button {
    font-size: 14px;
    border-radius: 0;
    padding: 5px 10px;
    background: none;
    border: 1px solid #bbb;
    float: left;
    margin-right: 20px;
    color: #666;
}

.nf-error-msg,
.ninja-forms-req-symbol {
    font-family: verdana;
    font-size: 12px;
}

.fileinput-button:hover,
.nf-help:hover {
    cursor: pointer;
}

#nf-field-8-container {
    margin-bottom: 5px !important;
}

.progress {
    height: 30px !important;
    display: none !important;
}

textarea {
    min-height: 250px !important;
    padding: 8px 10px !important;
}

input[type="button"] {
    float: none;
    padding: 10px 20px;
    font-size: 16px;
    background-color: #e73137;
    color: #fff;
    border: 2px solid #e73137;
    font-weight: 500;
    display: block;
    margin: 0 auto !important;
    width: 150px !important;
    -webkit-transition: border-radius 0.3s;
    -moz-transition: border-radius 0.3s;
    transition: border-radius 0.3s;
}

input[type="button"]:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
    background: none;
    color: #e73137;
}


.list-checkbox-wrap .nf-field-element li input,
.list-radio-wrap .nf-field-element li input {
    margin-top: 0.65em !important;
}

.cta {
    padding: 10px 20px;
}

.cta:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer;
    background: none !important;
    color: #e73137;
}


.nf-field-element select {
    height: 40px !important;
}

@media(max-width: 480px) {
    .et_pb_button {
        font-size: 20px !important;
    }
    .header-content img {
        max-width: 240px;
        display: none;
    }
}


/* ---- */
/* Footer */
/* ---- */

.hrm-partner {
    text-align: center;
    font-size: 10px;
    float: right;
    display: inline;
}

.hrm-logo {
    height: 55px;
    width: auto;
    margin-left: 10px;
}

@media(max-width: 480px) {
    .hrm-partner {
        float: none;
        display: block;
        margin-top: 45px;
    }

    .hrm-logo {
        display: block;
        margin: 0 auto;
    }
}

.footer-link {
    color: #000;
    margin-right: 30px;
    font-size: 12px;
}